#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-30OTbm9zVdEwpHBf4RM9k
key:                  http-download-0.2.0.0-30OTbm9zVdEwpHBf4RM9k
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  13c8a1c517de5ebeeac4e3e977771660
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-30OTbm9zVdEwpHBf4RM9k
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-JRcmOEPjO4Q1vg8yQaHB78
    bytestring-0.10.10.0 conduit-1.3.4-9LarbtOATSs4kzGv6md604
    conduit-extra-1.3.5-DHjDxYy7Ea6L4x3pBjCu1b
    cryptonite-0.27-660jurqTbg0JBs9D4vgmcn
    cryptonite-conduit-0.2.2-JX9iqBSS47lLR07WQtYfK2 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
    http-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
    http-types-0.12.3-2iRapQx2n1nIVvzr28y01S
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-HWDSNDLom3FI6CsMGQ6qA0
    path-io-1.6.2-GgzALAtYSXwElGhM5J95kk
    retry-0.8.1.2-E2pyVFvQA8YAnRylUYamsj
    rio-0.1.19.0-6FmfCnkQ2DP8PRpqZkc6XU
    rio-prettyprint-0.1.1.0-12h5s4Awhs8EGLUGZXDup5

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

